## owntone 29.0

=== debian/changelog ===
owntone (29.0-1~bpo13+1) trixie; urgency=low

  * New upstream release.
    + Rename package
  * d/control:
    - use debhelper-compat 13
    - update package description
    - set myself as Maintainer
  * Drop unnecessary lsb-base dependency.
    In bookworm this is provided by the Essential sysvinit-utils package.
    In older releases, it was unnecessary when booting with systemd, and
    pulled in as a dependency by sysvinit-based init systems that used our
    LSB init script.

 -- Sébastien Noel <sebastien@twolife.be>  Thu, 27 Nov 2025 09:36:34 +0100

forked-daapd (26.4+dfsg1-2) unstable; urgency=medium

  * Team upload.

  [ Balint Reczey ]
  * Remove myself from Uploaders

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/patches: Fix build with GCC 10 (Closes: #957217)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 08 Aug 2020 08:58:07 +0200

forked-daapd (26.4+dfsg1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Balint Reczey ]
  * debian/copyright: Convert to machine-readable format
  * debian/copyright: Add recent authors
  * debian/copyright: Exclude non-DFSG parts of the web interface
  * debian/watch: Add repacking options
  * New upstream version 26.4+dfsg1
  * Build depend on libwebsockets-dev and use it in build
  * Drop all patches, they are already present in upstream release
  * debian/gitlab-ci.yml: Add default CI config
  * Disable the web interface for now until replacing the non-DFSG parts
  * Skip building htdocs since the web interface is not shipped anyway and it
    fails to build
  * Add packaging TODO
  * Add basic autopkgtest
  * Ship empty /usr/share/forked-daapd/htdocs to let HTTPd thread start.
    This allows placing the web interface files there manually until they get
    packaged properly.
  * Drop runlevel override of dh_installinit

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 05 Jan 2019 01:10:26 +0700

forked-daapd (25.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Peter Green ]
  * Backport upstream patches for ffmpeg 4.0. (Closes: #888345)
  * Fix clean target.

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 28 Jul 2018 18:16:50 +0200

forked-daapd (25.0-2) unstable; urgency=medium

  * Remove upstart support
  * Restore ATV4/tvOS11 support using cherry-picked upstream fix
  * Bump compat level to 10, build depending on debhelper (>= 10)
  * Drop build-dependency on dh-systemd, autotools-dev and dh-autoreconf
    and drop now-default dh options

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 23 Oct 2017 00:46:13 +0200

forked-daapd (25.0-1) unstable; urgency=medium

  * New upstream version 25.0
    - Make the build reproducible (Closes: #859305)
    - Fix FTBFS with latest gperf (Closes: #869592)
    - Airplay device verification for Apple TV 4 w/tvOS 10.2 (uses libsodium)
  * Build-depend on libsodium-dev to enable Apple Device Verification support
  * Update d/rules hack to install .service file

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 31 Jul 2017 01:22:00 +0200

forked-daapd (24.2-2) unstable; urgency=medium

  * Update my Uploader email address to my Ubuntu one
  * Install systemd service enabled by default (Closes: #858696)

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 02 Apr 2017 12:06:56 +0200

forked-daapd (24.2-1) unstable; urgency=medium

  [ Espen Jürgensen ]
  * Depend of proper development package for inotify on kFreeBSD
    (Closes: #826785)

  [ Balint Reczey ]
  * Imported Upstream version 24.2
  * Enable PulseAudio support
  * Update d/control using cme fix
  * Depend on lsb-base instead of build-depending on it

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 10 Nov 2016 13:31:39 +0100

forked-daapd (24.1-1) unstable; urgency=medium

  * New upstream release 24.1
    - support for Monkey's audio
    - fix build problems on some platforms (e.g. OpenWrt)
  * New upstream release 24.0
    - support for Chromecast audio
    - support more idv3 tags (eg. date released)
    - support more DAAP tags (eg. datereleased, hasbeenplayed)
    - fix problem with playlists not shown in correct order in Remote
    - autoselect devices based on priorities + keep devices selected
    - fix multiple FreeBSD filescanner bugs (like too many open files)
    - ALSA audio refurbished (prevent underrun/overrun, better AirPlay sync)
    - improved mpd command support (eg. lsinfo, move, queue autoplay start)
    - better mpd performance
    - timing changes to keep input and output in sync with player timer
    - prevent cache bloat (unscaled artwork or artwork for deleted tracks)
    - more intelligent Spotify artwork retrieval
    - artwork handling refactored
    - add generic output interface
    - add systemd service file
    - support for OSS4 dropped
    - support for old ffmpeg dropped
    - misc minor bugfixing
  * New upstream release 23.4
    - fix freeze problem on network stream disconnects
    - support for mp3 streaming
    - better ipv6 handling
    - option to hide singles from album/artist lists
    - misc MPD improvements, incl. new commands and zeroconf support
    - queue handling and transcoding refactored
    - libavresample/libswresample dependency changed to libavfilter
    - improved pairinghelper.sh script
  * Enable chromecasting
  * Stop shipping empty NEWS file
  * Bump policy version to 3.9.8
  * Ship service file for systemd

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 16 May 2016 20:07:20 +0200

forked-daapd (23.3-1) unstable; urgency=medium

  * New upstream release 23.2
    - fix issue where volume gets set to -1 on startup of raop devices
    - plug various minor memleaks

