=== debian/control ===
Source: owntone
Maintainer: Sébastien Noel <sebastien@twolife.be>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13),
               bison,
               flex,
               gperf,
               libantlr3c-dev,
               libasound2-dev,
               libavahi-client-dev,
               libavcodec-dev (>= 7:5),
               libavfilter-dev,
               libavformat-dev,
               libavutil-dev,
               libconfuse-dev,
               libcurl4-gnutls-dev,
               libevent-dev,
               libgcrypt20-dev,
               libgnutls28-dev,
               libgpg-error-dev,
               libinotify-dev [kfreebsd-any],
               libjson-c-dev,
               libplist-dev,
               libprotobuf-c-dev,
               libpulse-dev,
               libsodium-dev,
               libsqlite3-dev,
               libswscale-dev,
               libtre-dev,
               libunistring-dev,
               libwebsockets-dev,
               libxml2-dev,
               zlib1g-dev
Standards-Version: 4.7.2
Homepage: https://github.com/owntone/owntone-server

Package: owntone
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         avahi-daemon (>= 0.6.31-3~),
         adduser,
         psmisc
Recommends: libavcodec-extra
Description: DAAP/DACP (iTunes), MPD and RSP (Roku) media server
 OwnTone is an iTunes-compatible media server, originally intended
 as a rewrite of Firefly Media Server (also known as mt-daapd).
 .
 It supports a wide range of audio formats, AirPlay devices/speakers,
 Apple Remote (and compatibles), MPD clients, Chromecast, network streaming,
 internet radio, Spotify and LastFM.
 .
 Built-in, on-the-fly decoding support enables serving popular free music
 formats like FLAC, Ogg Vorbis or Musepack to those clients that do not
 otherwise support them.
