=== debian/tests/control ===
Tests: basic
Depends: owntone, asc-music
Restrictions: isolation-container, needs-root, allow-stderr
