=== debian/watch ===
Version: 5
Template: Github
Owner: owntone
Project: owntone-server
